gvm-tools-1.4.1-6952.fc29.art.noarch.rpm


Advertisement

Description

gvm-tools - gvm-tools

Property Value
Distribution Fedora 29
Repository Atomic x86_64
Package filename gvm-tools-1.4.1-6952.fc29.art.noarch.rpm
Package name gvm-tools
Package version 1.4.1
Package release 6952.fc29.art
Package architecture noarch
Package type rpm
Category Networking/Mail
Homepage http://www.openvas.org
License GPLv2
Maintainer -
Download size 55.51 KB
Installed size 241.91 KB

Alternatives

Package Version Architecture Repository
gvm-tools-1.4.1-6955.fc29.art.noarch.rpm 1.4.1 noarch Atomic
gvm-tools - - -

Requires

Name Value
/usr/bin/python3 -
python(abi) = 3.7
python3-configparser -
python3-dialog -
python3-lxml -
python3-paramiko -

Provides

Name Value
greenbone-gvm-tools -
gvm-tools = 1.4.1-6952.fc29.art
openvas-cli -
openvas-gvm-tools -
python3.7dist(gvm-tools) = 1.4.1
python3dist(gvm-tools) = 1.4.1

Obsoletes

Name Value
openvas-cli -

Download

Type URL
Mirror www6.atomicorp.com
Binary Package gvm-tools-1.4.1-6952.fc29.art.noarch.rpm
Source Package gvm-tools-1.4.1-6952.fc29.art.src.rpm

Install Howto

  1. Download latest atomic-release rpm from
    http://www6.atomicorp.com/channels/atomic/fedora/29/x86_64/RPMS/
  2. Install atomic-release rpm:
    # rpm -Uvh atomic-release*rpm
  3. Install gvm-tools rpm package:
    # dnf install gvm-tools

Files

Path
/usr/bin/gvm-cli
/usr/bin/gvm-dialog
/usr/bin/gvm-pyshell
/usr/lib/python3.7/site-packages/gmp/__init__.py
/usr/lib/python3.7/site-packages/gmp/gmp.py
/usr/lib/python3.7/site-packages/gmp/gvm_connection.py
/usr/lib/python3.7/site-packages/gmp/helper.py
/usr/lib/python3.7/site-packages/gmp/__pycache__/__init__.cpython-37.opt-1.pyc
/usr/lib/python3.7/site-packages/gmp/__pycache__/__init__.cpython-37.pyc
/usr/lib/python3.7/site-packages/gmp/__pycache__/gmp.cpython-37.opt-1.pyc
/usr/lib/python3.7/site-packages/gmp/__pycache__/gmp.cpython-37.pyc
/usr/lib/python3.7/site-packages/gmp/__pycache__/gvm_connection.cpython-37.opt-1.pyc
/usr/lib/python3.7/site-packages/gmp/__pycache__/gvm_connection.cpython-37.pyc
/usr/lib/python3.7/site-packages/gmp/__pycache__/helper.cpython-37.opt-1.pyc
/usr/lib/python3.7/site-packages/gmp/__pycache__/helper.cpython-37.pyc
/usr/lib/python3.7/site-packages/gmp/clients/__init__.py
/usr/lib/python3.7/site-packages/gmp/clients/gvm_cli.py
/usr/lib/python3.7/site-packages/gmp/clients/gvm_dialog.py
/usr/lib/python3.7/site-packages/gmp/clients/gvm_pyshell.py
/usr/lib/python3.7/site-packages/gmp/clients/__pycache__/__init__.cpython-37.opt-1.pyc
/usr/lib/python3.7/site-packages/gmp/clients/__pycache__/__init__.cpython-37.pyc
/usr/lib/python3.7/site-packages/gmp/clients/__pycache__/gvm_cli.cpython-37.opt-1.pyc
/usr/lib/python3.7/site-packages/gmp/clients/__pycache__/gvm_cli.cpython-37.pyc
/usr/lib/python3.7/site-packages/gmp/clients/__pycache__/gvm_dialog.cpython-37.opt-1.pyc
/usr/lib/python3.7/site-packages/gmp/clients/__pycache__/gvm_dialog.cpython-37.pyc
/usr/lib/python3.7/site-packages/gmp/clients/__pycache__/gvm_pyshell.cpython-37.opt-1.pyc
/usr/lib/python3.7/site-packages/gmp/clients/__pycache__/gvm_pyshell.cpython-37.pyc
/usr/lib/python3.7/site-packages/gvm_tools-1.4.1-py3.7.egg-info/PKG-INFO
/usr/lib/python3.7/site-packages/gvm_tools-1.4.1-py3.7.egg-info/SOURCES.txt
/usr/lib/python3.7/site-packages/gvm_tools-1.4.1-py3.7.egg-info/dependency_links.txt
/usr/lib/python3.7/site-packages/gvm_tools-1.4.1-py3.7.egg-info/entry_points.txt
/usr/lib/python3.7/site-packages/gvm_tools-1.4.1-py3.7.egg-info/requires.txt
/usr/lib/python3.7/site-packages/gvm_tools-1.4.1-py3.7.egg-info/top_level.txt
/usr/lib/python3.7/site-packages/tests/__init__.py
/usr/lib/python3.7/site-packages/tests/test_gmp_protocol.py
/usr/lib/python3.7/site-packages/tests/__pycache__/__init__.cpython-37.opt-1.pyc
/usr/lib/python3.7/site-packages/tests/__pycache__/__init__.cpython-37.pyc
/usr/lib/python3.7/site-packages/tests/__pycache__/test_gmp_protocol.cpython-37.opt-1.pyc
/usr/lib/python3.7/site-packages/tests/__pycache__/test_gmp_protocol.cpython-37.pyc

Changelog

2017-09-14 - Scott R. Shinn <scott@atomicorp.com> - 1.2.0
- Initialize

See Also

Package Description
gvmd-8.0.0-6860.fc29.art.x86_64.rpm Manager Module for the Open Vulnerability Assessment System (OpenVAS)
gvmd-8.0.0-6867.fc29.art.x86_64.rpm Manager Module for the Open Vulnerability Assessment System (OpenVAS)
gvmd-8.0.0-6918.fc29.art.x86_64.rpm Manager Module for the Open Vulnerability Assessment System (OpenVAS)
gvmd-8.0.0-6919.fc29.art.x86_64.rpm Manager Module for the Open Vulnerability Assessment System (OpenVAS)
gvmd-8.0.0-6928.fc29.art.x86_64.rpm Manager Module for the Open Vulnerability Assessment System (OpenVAS)
gvmd-doc-8.0.0-6860.fc29.art.x86_64.rpm Development documentation for gvmd
gvmd-doc-8.0.0-6867.fc29.art.x86_64.rpm Development documentation for gvmd
gvmd-doc-8.0.0-6918.fc29.art.x86_64.rpm Development documentation for gvmd
gvmd-doc-8.0.0-6919.fc29.art.x86_64.rpm Development documentation for gvmd
gvmd-doc-8.0.0-6928.fc29.art.x86_64.rpm Development documentation for gvmd
libmodsecurity-3.0.3-6191.fc29.art.x86_64.rpm A library that loads/interprets rules written in the ModSecurity SecRules
libmodsecurity-3.0.3-6193.fc29.art.x86_64.rpm A library that loads/interprets rules written in the ModSecurity SecRules
libmodsecurity-devel-3.0.3-6191.fc29.art.x86_64.rpm Development files for libmodsecurity
libmodsecurity-devel-3.0.3-6193.fc29.art.x86_64.rpm Development files for libmodsecurity
libmodsecurity-static-3.0.3-6191.fc29.art.x86_64.rpm Development files for libmodsecurity
Advertisement
Advertisement